RubyGems Navigation menu

Reverse dependencies for styledown2-rails Latest version of the following gems require styledown2-rails

Total downloads 5,418

For this version 3,317

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: